﻿#PageFooter {
    background-color: #012519;
}
#PageFooter .blk {
    background-color: #012519;
    padding: 30px 15px 10px 15px;
}
.divFooterHeading {
    font-weight: 500;
    font-size: 22px;
    font-family: Calibri;
    letter-spacing: 0px;
    color: #fff;
    text-align: center !important;
}
.divFooterHeadingSeperator {
    background-image: url(../Images/footerheaderseperator.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    width: 100%;
    padding-top: 10px;
    margin-top: 10px;
}
.divContactDetail {
    font-family: 'Forum-Regular';
    font-size: 18px;
    padding: 0px 0px 0px 0px;
    color: #fff;
}

    .divContactDetail p {
        margin: 0;
    }
.divContactDetail a {
    color: #fff !important;
}
#divSocialMedias {
    margin: 20px 0px 70px 0px;
}

#divFooterBottom {
    background-color: #fceca4;
    height: auto;
    font-size: 13px;
    /* padding: 10px 0px 0px 0px;*/
    padding: 0px 10px;
}

.footer-col {
    text-align: center;
    padding-top: 2%;
    padding-bottom: 2%;
}

#PageFooter a {
    text-decoration: none;
    color: #f3eeee;
    outline: none;
    /* font-family: 'Figtree-Regular'; */
    border: 0;
    transition: 0.5s all;
}
.divSocialMedia {
    /*margin-right: 20px;*/
}

.socialImage {
    background-image: url(../Images/Icons/FooterSocialMedia.PNG);
    background-repeat: no-repeat;
    height: 52px;
    width: 56px;
    /*height: 22px;
    width: 10px;*/
}

.DivSocialLogos {
    justify-content: center;
    /* display: inline-block; */
    /* float: left; */
    align-items: center;
    display: flex;
}
.divSocialMedia {
    float: left;
    /* padding: 10px; */
}
.divSocialMedia {
    margin-right: 20px;
}
#divFacebook {
    
    background-position: 3px 0px;
}

#divTwitter {
    background-position: -57px 0px;
    width: 55px;
    margin-left: 10px;
}

#divGoogle {
    background-position: -207px -50px;
    /*margin-left: 10px;*/
}

#divFacebook:Hover {
    background-position: 3px -53px;
}

#divTwitter:Hover {
    background-position: -57px -53px;
}

#divGoogle:Hover {
    
    background-position: -207px 0px;
}

#divInstagram {
    background-position: -128px 0px;
}


.FooterLink {
    color: #092440;
}

    .FooterLink a:hover {
        color: #fff !important;
    }


@media (max-width:991px) {
    #PageFooter .blk {
        padding: 20px 15px 0px 15px;
    }

    #divSocialMedias {
        margin: 20px 0px 35px 0px;
    }
}
@media screen and (max-height: 1199px) {
    
}
.quickLink {
    font-size: 14px;
    line-height: 25px;
}
.CompanyLink {
    transition: 0.5s all;
    font-size: 1.2em;
    color: #000000;
    font-family: 'Forum-Regular';
}

    .CompanyLink:hover {
        transition: 0.5s all;
        font-size: 1.2em;
        color: #000 !important;
    }
/* START :  MNC */
.footerCall {
    background-image: url(../images/footerIcon.jpg);
    background-position: 42px 20px;
    height: 23px;
    width: 26px;
    float: left;
    margin-right: 10px;
}

.footerMail {
    background-image: url(../images/footerIcon.jpg);
    background-position: 0px -2px;
    height: 23px;
    width: 26px;
    float: left;
    margin-right: 10px;
}

.divEmail p,
.divAdd p {
    padding-left: 35px;
}

.footerAdd {
    background-image: url(../images/footerIcon.jpg);
    background-position: 18px 0px;
    height: 22px;
    width: 18px;
    float: left;
    margin-right: 17px;
}

.footerLinksLeft ul, .footerLinksRight ul {
    list-style-image: url(../Images/fotter_dots.png);
    font-family: 'Calibri';
    color: #fff;
    font-size: 15px;
}
.slist {
    float: right;
    text-align: left;
}

.slist2 {
    text-align: left;
}
.middlecolumn {
    text-align: center;
}

.divFooterHeading {
   /* background: linear-gradient(180deg, #ff7b54, #c94a2e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    font-family: 'BebasNeue-Regular', sans-serif;
    font-size: 30px;
    font-weight: 800;
    letter-spacing: 0.5px;
    margin-bottom: 18px;*/
}

.divContactDetail {
    display: flex;
    justify-content: center;
    justify-content: space-between;
}

.footerLinksLeft,
.footerLinksRight {
    max-width: 160px;
}

    .footerLinksLeft ul,
    .footerLinksRight ul {
        list-style: none;
        padding-left: 0;
        margin: 0;
        font-family: 'Calibri';
        font-size: 15px;
    }

.slist,
.slist2 {
    text-align: left;
}

.footerLinksLeft li,
.footerLinksRight li {
    position: relative;
    padding-left: 18px;
   /* margin-bottom: 10px;*/
}
.footerLinksLeft li {
    margin-right: 15px;
}
    .footerLinksLeft li::before,
    .footerLinksRight li::before {
        content: "\25C6";
        position: absolute;
        left: 0;
        top: 1px;
        color: #ffffff;
        font-size: 10px;
    }
.hours {
    font-family: "Roboto";
}
.fl {
    color: #ffffff;
    text-decoration: none;
    /* font-size: 14px;*/
    transition: color 0.3s ease;
    font-family: "Roboto";
}

    .fl:hover {
        color: #ff7b54;
        text-decoration: none;
    }
@media (max-width:1199px) {
    .slist {
        margin-right: 10px !important;
    }
}
@media (max-width:991px) {
    .slist {
        margin-right: 10px !important;
        float:left;
    }
    .firstcolumn .divContactDetail {
        justify-content: left;
    }
    .middlecolumn .divContactDetail {
        justify-content: center !important;
    }
    .divFooterHeading {
        text-align:start;
    }
}
@media (max-width: 576px) {
    .divFooterHeading {
        font-size: 26px;
    }

    .footerLinksLeft,
    .footerLinksRight {
        /*max-width: 140px;*/
    }
}

/* End :  MNC */

#divPhoneNumber1, #divLocation, #divEmail1 {
    display: flex;
    align-items: center;
    justify-content: end;
}

#divLocation {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    text-align: center;
}

#divPhoneNumber1, #divEmail1 {
    display: flex;
    align-items: center;
    justify-content: end;
}

#divPhoneIcon, #divLocationIcon, #divEmailIcon {
    width: 25px;
    height: 25px;
}
.footersocial {
    padding: 20px 0;
    display: flex;
    justify-content: left;
}
#divSocialMediasFooter {
    display: flex;
    justify-content: left;
}
.divSocialMediaFooter {
    padding-right: 18px;
}
#tblDisplayBusinessHours {
    width: 100%;
}
#DisplayBusinessHoursTitle {
    text-align: left;
    font-weight: normal;
    margin-bottom: 15px;
    font-size: 36px;
    font-family: Forum-Regular;
    color: #eedb8b;
}
.tdDisplayBusinessHours {
    width: 100%;
    padding: 15px 0px;
    font-family: 'Forum-Regular';
}
.divBusinessHourTitle {
    /*background-image: url("../Images/BusinessHours_Seperator.jpg");*/
    background-repeat: no-repeat;
    background-position: center bottom;
    color: #eedb8c;
    /*font-family: Verdana;*/
    font-size: 24px !important;
    font-weight: bold;
    padding-bottom: 5px;
    text-align: center;
    margin-top: 5px; /*    width:240px;*/
}

.divBusinessHourTime tr {
    line-height: 1.5;
}
.days {
    color: #fff;
}
.time,
.days {
    font-size: clamp(20px,3vw,20px);
    color: #fff;
}
.businessHour {
    padding: 20px 24px;
    margin-top: 4%;
}
@media (max-width: 1199px) {
    .divContactDetail {
        flex-direction: column;
    }
    #divPhoneNumber1, #divEmail1 {
        justify-content: start  ;
    }
}
@media (max-width: 991px) {
    .businessHour {
        padding: 0 !important;
        margin-top: 0% !important;
    }
    .footersocial {
        justify-content: center;
    }
    #divSocialMediasFooter {
        justify-content: center;
    }
    .divSocialMediaFooter {
        left: 0 !important;
    }
    .divContactDetail {
        justify-content: center;
        align-items: center;
    }
}
@media (max-width: 576px) {
    .footerlogocenter {
        text-align: center;
        margin: 15px 0;
    }
    .halalImg {
        justify-content: center !important;
        margin: 15px 0;
    }
    
}